[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# Tmatrix2_double.transpose

Returns the transposition of the matrix.

## Declaration

Source position: matrix.pp line 168

`function Tmatrix2_double.transpose: Tmatrix2_double;`

## Description

Tmatrix2_double.transpose returns a new matrix that is the transposition of the matrix, that is, the matrix with the x and y coordinates of the values swapped.

Documentation generated on: Feb 26 2014